Compac Help Desk - Bug #7080

Spare Requirement > Displaying null in reason.
07/05/2023 05:01 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: Nitin Kumar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/05/2023

0%
0.00 hour
0.00 hour

Description
clipboard-202307051702-cgitr.png

History

#1 - 07/06/2023 06:13 PM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 07/10/2023 02:21 PM - Shubham J
- File clipboard-202307101421-tqkpx.png added

- Status changed from Resolved to Reopened

122.176.104.: Admin/Reports/ExceptionReports?ReportStatus=ExceptionReports#step-2

DISPENSER SIDE

G.A DETAILS HYDERABAD

RECEIVING DATE & TIME 10/07/2023 10:57:23

@ Service Details

TECHNICIAN NAME Test

Response Date & Time 10/07/2023 01:19:41

R O DETALLS

Warranty/ AMC Status

FORWARD TIME

Service Report Number

Resolution Date & Time

MADANNEPET FILLING STATION

w

13:19:41

SRN 2

10/07/2023 01:19:41

Complaint Status Complete Job

Reason

Informed to

null

(@ Complaint Spare Details

Spare Type | Spare Request DateTime

Remarks

ITM00014  Temperature Sensor Returnable 10/07/2023 12:.02:34

ITM00013  C4000 Buzzer Assembly Consumable 10/07/2023 12:00:24

#3 - 07/11/2023 04:55 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/12/2023 11:41 AM - Shubham J
- File clipboard-202307121141-nzhmi.png added

- Status changed from Resolved to Reopened

04/02/2025

Remark 2

Spare Request Quantity | Spare Request Details

1/3




clipboard-202307121141-nzhmi.png

#5 - 07/13/2023 11:15 AM - Rohit K

- Status changed from Reopened to Resolved

04/02/2025 2/3



#6 - 07/20/2023 11:05 AM - Shubham J

- Status changed from Resolved to Closed
